
Infrastructure - Task #3160

Copy DataONE stylesheets into ONEMercury

2012-08-28 16:12 - Skye Roseboom

Status: Closed Start date: 2012-08-28

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.4 Story Points:  

Product Version: *   

Description

Need to create copy of DataONE.org's css in ONEMercury in order to isolate changes to dataone.org from oneMercury.

History

#1 - 2012-08-29 23:00 - Skye Roseboom

- Status changed from In Progress to Testing

Tested in dev on trunk build.  Moved into 1.0.0 branch for 1.0.4 release.  Ready to test in RC.

#2 - 2012-09-10 14:21 - Skye Roseboom

- Status changed from Testing to Closed

Tested on RC branch build. 

#3 - 2012-09-10 18:14 - Skye Roseboom

- Status changed from Closed to In Progress

Noticed the dataone.org background image was missing.  due to the dataone.org stylesheets pointing to dataone.org's location of the image. 

Updated and pushed to 1.0.0 branch

#4 - 2012-09-10 18:14 - Skye Roseboom

- Status changed from In Progress to Testing

tested on dev.  need to deploy and test on RC when stage CN are available.  minor change, path to background image url.

#5 - 2012-09-12 20:38 - Skye Roseboom

- Status changed from Testing to Closed

verified background image now appears on RC (stage).
